Subject: [lojban] Re: importing ro

From: Adam Raizen <[email-masked]>
Date: Fri, 08 Nov 2002 14:15:39 +0200

de'i li 2002-11-07 ti'u li 23:26:00 la'o zoi. And Rosta .zoi cusku di'e

>> So it's not obvious that the *only* possibility in logic is that AxFx
>> -> ExFx on its own, without the additional postulate of a non-empty
>> universe 
>
>That's why I listed (2) as something we can agree on. Or at least we
>can agree on it enough that the issue of import dies as a bone of
>contention.

Well, as I already said, I don't in general accept it. While it is very
probable that the real universe is not empty, I may want to reason
about a universe of discourse which might turn out to be empty, so for
me even an unrestricted universal quantification does not have
existential import.

mu'o mi'e .adam.